[Unit]
Description=Kea Control Agent
Documentation=man:kea-ctrl-agent(8)
Wants=network-online.target
After=network-online.target
After=time-sync.target

[Service]
User=kea
ExecStart=/usr/sbin/kea-ctrl-agent -c /etc/kea/kea-ctrl-agent.conf
Environment=KEA_PIDFILE_DIR=/var/run/kea
ExecReload=/bin/kill -HUP $MAINPID
Restart=on-failure

[Install]
WantedBy=multi-user.target
